/*     215721 : 공백      */
.solid_line__215721__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__215721__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215721__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215721__ {height:50px}
}

/*     215722 : 타이틀 텍스트      */
.title__215722__ {font-size:0}
.title__215722__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__215722__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215722__.style_top p {padding-top:10px}
.title__215722__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__215722__.style_right p {padding-right:14px}
.title__215722__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__215722__.style_bottom p {padding-bottom:12px}
.title__215722__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__215722__.style_left p {padding-left:14px}
.title__215722__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__215722__.style_circle1 p {padding-left:18px}
.title__215722__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215722__.style_circle2 p {padding-left:18px}
.title__215722__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215722__ p {font-size:40px}
	.title__215722__.style_top p:before {width:40px}
	.title__215722__.style_right p:before {height:40px}
	.title__215722__.style_bottom p:before {width:40px}
	.title__215722__.style_left p:before {height:40px}
}

/*     215723 : 장문 텍스트      */
.textarea__215723__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215723__ p {font-size:16px}
}

/*     215725 : 롤링 이미지      */
.img_rolling__215725__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215725__ * {box-sizing:border-box}
.img_rolling__215725__ a {display:block}
.img_rolling__215725__ .inner {display:block;overflow:hidden}
.img_rolling__215725__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215725__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215725__ .inner img.on {display:none}

/*     215727 : 롤링 이미지      */
.img_rolling__215727__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215727__ * {box-sizing:border-box}
.img_rolling__215727__ a {display:block}
.img_rolling__215727__ .inner {display:block;overflow:hidden}
.img_rolling__215727__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215727__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215727__ .inner img.on {display:none}

/*     215729 : 롤링 이미지      */
.img_rolling__215729__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215729__ * {box-sizing:border-box}
.img_rolling__215729__ a {display:block}
.img_rolling__215729__ .inner {display:block;overflow:hidden}
.img_rolling__215729__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215729__ .inner img {float:left;vertical-align:top;}


/*     215726 : 롤링 이미지      */
.img_rolling__215726__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215726__ * {box-sizing:border-box}
.img_rolling__215726__ a {display:block}
.img_rolling__215726__ .inner {display:block;overflow:hidden}
.img_rolling__215726__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215726__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215726__ .inner img.on {display:none}

/*     215728 : 롤링 이미지      */
.img_rolling__215728__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215728__ * {box-sizing:border-box}
.img_rolling__215728__ a {display:block}
.img_rolling__215728__ .inner {display:block;overflow:hidden}
.img_rolling__215728__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215728__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215728__ .inner img.on {display:none}

/*     215730 : 타이틀      */
.title__215730__ {}
.title__215730__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__215730__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__215730__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__215730__ p {font-size:22px;}
	.title__215730__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__215730__ p {font-size:30px;}
	.title__215730__ p span {padding:0 30px;}
}

/*     215732 : 이미지      */
.img__215732__ {max-width:100%}
.img__215732__ * {box-sizing:border-box}
.img__215732__ a {display:block;vertical-align:top}
.img__215732__ img {width:200px;vertical-align:top}

/*     215736 : 이미지      */
.img__215736__ {max-width:100%}
.img__215736__ * {box-sizing:border-box}
.img__215736__ a {display:block;vertical-align:top}
.img__215736__ img {width:200px;vertical-align:top}

/*     215734 : 이미지      */
.img__215734__ {max-width:100%}
.img__215734__ * {box-sizing:border-box}
.img__215734__ a {display:block;vertical-align:top}
.img__215734__ img {width:200px;vertical-align:top}

/*     215768 : 공백      */
.solid_line__215768__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215768__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215768__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215768__ {height:45px}
}

/*     215733 : 타이틀 텍스트      */
.title__215733__ {font-size:0}
.title__215733__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215733__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215733__.style_top p {padding-top:10px}
.title__215733__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__215733__.style_right p {padding-right:14px}
.title__215733__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__215733__.style_bottom p {padding-bottom:12px}
.title__215733__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__215733__.style_left p {padding-left:14px}
.title__215733__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__215733__.style_circle1 p {padding-left:18px}
.title__215733__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215733__.style_circle2 p {padding-left:18px}
.title__215733__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215733__ p {font-size:20px}
	.title__215733__.style_top p:before {width:20px}
	.title__215733__.style_right p:before {height:20px}
	.title__215733__.style_bottom p:before {width:20px}
	.title__215733__.style_left p:before {height:20px}
}

/*     215769 : 공백      */
.solid_line__215769__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215769__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215769__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215769__ {height:100px}
}

/*     215737 : 타이틀 텍스트      */
.title__215737__ {font-size:0}
.title__215737__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215737__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215737__.style_top p {padding-top:10px}
.title__215737__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__215737__.style_right p {padding-right:14px}
.title__215737__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__215737__.style_bottom p {padding-bottom:12px}
.title__215737__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__215737__.style_left p {padding-left:14px}
.title__215737__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__215737__.style_circle1 p {padding-left:18px}
.title__215737__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215737__.style_circle2 p {padding-left:18px}
.title__215737__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215737__ p {font-size:20px}
	.title__215737__.style_top p:before {width:20px}
	.title__215737__.style_right p:before {height:20px}
	.title__215737__.style_bottom p:before {width:20px}
	.title__215737__.style_left p:before {height:20px}
}

/*     215770 : 공백      */
.solid_line__215770__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215770__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215770__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215770__ {height:90px}
}

/*     215735 : 타이틀 텍스트      */
.title__215735__ {font-size:0}
.title__215735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215735__.style_top p {padding-top:10px}
.title__215735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__215735__.style_right p {padding-right:14px}
.title__215735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__215735__.style_bottom p {padding-bottom:12px}
.title__215735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__215735__.style_left p {padding-left:14px}
.title__215735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__215735__.style_circle1 p {padding-left:18px}
.title__215735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215735__.style_circle2 p {padding-left:18px}
.title__215735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215735__ p {font-size:20px}
	.title__215735__.style_top p:before {width:20px}
	.title__215735__.style_right p:before {height:20px}
	.title__215735__.style_bottom p:before {width:20px}
	.title__215735__.style_left p:before {height:20px}
}

/*     215738 : 공백      */
.solid_line__215738__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__215738__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215738__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215738__ {height:50px}
}

/*     215739 : 타이틀 텍스트      */
.title__215739__ {font-size:0}
.title__215739__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215739__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215739__.style_top p {padding-top:10px}
.title__215739__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__215739__.style_right p {padding-right:14px}
.title__215739__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__215739__.style_bottom p {padding-bottom:12px}
.title__215739__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__215739__.style_left p {padding-left:14px}
.title__215739__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__215739__.style_circle1 p {padding-left:18px}
.title__215739__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215739__.style_circle2 p {padding-left:18px}
.title__215739__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215739__ p {font-size:20px}
	.title__215739__.style_top p:before {width:20px}
	.title__215739__.style_right p:before {height:20px}
	.title__215739__.style_bottom p:before {width:20px}
	.title__215739__.style_left p:before {height:20px}
}

/*     215740 : 공백      */
.solid_line__215740__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__215740__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215740__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215740__ {height:20px}
}

/*     215741 : 장문 텍스트      */
.textarea__215741__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__215741__ p {font-size:16px; line-height:1.6em;}
}

/*     215742 : 공백      */
.solid_line__215742__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__215742__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215742__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215742__ {height:0px}
}

/*     215771 : 공백      */
.solid_line__215771__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215771__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215771__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215771__ {height:45px}
}

/*     215772 : 이미지      */
.img__215772__ {max-width:100%}
.img__215772__ * {box-sizing:border-box}
.img__215772__ a {display:block;vertical-align:top}
.img__215772__ img {width:80px;vertical-align:top}

/*     215774 : 장문 텍스트      */
.textarea__215774__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215774__ p {font-size:15px}
}

/*     215784 : 공백      */
.solid_line__215784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215784__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215784__ {height:45px}
}

/*     215785 : 이미지      */
.img__215785__ {max-width:100%}
.img__215785__ * {box-sizing:border-box}
.img__215785__ a {display:block;vertical-align:top}
.img__215785__ img {width:80px;vertical-align:top}

/*     215787 : 장문 텍스트      */
.textarea__215787__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215787__ p {font-size:15px}
}

/*     215796 : 공백      */
.solid_line__215796__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215796__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215796__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215796__ {height:45px}
}

/*     215775 : 공백      */
.solid_line__215775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215775__ {height:45px}
}

/*     215776 : 이미지      */
.img__215776__ {max-width:100%}
.img__215776__ * {box-sizing:border-box}
.img__215776__ a {display:block;vertical-align:top}
.img__215776__ img {width:80px;vertical-align:top}

/*     215778 : 장문 텍스트      */
.textarea__215778__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215778__ p {font-size:15px}
}

/*     215797 : 공백      */
.solid_line__215797__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__215797__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215797__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215797__ {height:40px}
}

/*     215798 : 한줄 텍스트      */
.text__215798__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215798__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215798__ p {font-size:20px}
}

/*     215799 : 실선      */
.solid_line__215799__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__215799__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__215799__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__215799__ {height:20px}
}

/*     215800 : 공백      */
.solid_line__215800__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__215800__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215800__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215800__ {height:5px}
}

/*     215801 : 한줄 텍스트      */
.text__215801__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215801__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215801__ p {font-size:45px}
}

/*     215802 : 공백      */
.solid_line__215802__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__215802__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215802__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215802__ {height:0px}
}

/*     215803 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215803__ .inline_block__215803__ {display:inline-block;vertical-align:top}
.text_wrap__215803__ .inline_block__215803__ .inner__215803__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215803__ .inline_block__215803__ .inner__215803__ .icon__215803__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215803__ .inline_block__215803__ .inner__215803__ .icon__215803__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__215803__ .inline_block__215803__ .inner__215803__ .text__215803__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215803__.s_size_75 .inline_block__215803__ .inner__215803__ .icon__215803__ {padding-right:.5em;font-size:.75em}
.text_wrap__215803__.s_size_100 .inline_block__215803__ .inner__215803__ .icon__215803__ {padding-right:.5em;font-size:1em}
.text_wrap__215803__.s_size_150 .inline_block__215803__ .inner__215803__ .icon__215803__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215803__.s_size_200 .inline_block__215803__ .inner__215803__ .icon__215803__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215803__.s_size_250 .inline_block__215803__ .inner__215803__ .icon__215803__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215803__ .inline_block__215803__ .inner__215803__ {font-size:20px}
}

/*     215804 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215804__ .inline_block__215804__ {display:inline-block;vertical-align:top}
.text_wrap__215804__ .inline_block__215804__ .inner__215804__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215804__ .inline_block__215804__ .inner__215804__ .icon__215804__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215804__ .inline_block__215804__ .inner__215804__ .icon__215804__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__215804__ .inline_block__215804__ .inner__215804__ .text__215804__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215804__.s_size_75 .inline_block__215804__ .inner__215804__ .icon__215804__ {padding-right:.5em;font-size:.75em}
.text_wrap__215804__.s_size_100 .inline_block__215804__ .inner__215804__ .icon__215804__ {padding-right:.5em;font-size:1em}
.text_wrap__215804__.s_size_150 .inline_block__215804__ .inner__215804__ .icon__215804__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215804__.s_size_200 .inline_block__215804__ .inner__215804__ .icon__215804__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215804__.s_size_250 .inline_block__215804__ .inner__215804__ .icon__215804__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215804__ .inline_block__215804__ .inner__215804__ {font-size:20px}
}

/*     215805 : 공백      */
.solid_line__215805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__215805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215805__ {height:5px}
}

/*     215806 : 한줄 텍스트      */
.text__215806__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215806__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215806__ p {font-size:15px}
}

/*     215807 : 한줄 텍스트      */
.text__215807__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215807__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215807__ p {font-size:15px}
}

/*     215808 : 한줄 텍스트      */
.text__215808__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215808__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215808__ p {font-size:15px}
}

/*     215809 : 한줄 텍스트      */
.text__215809__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215809__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215809__ p {font-size:15px}
}

/*     215810 : 공백      */
.solid_line__215810__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__215810__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215810__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215810__ {height:30px}
}

/*     215811 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215811__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215811__ a span {display:inline-block;position:relative}
.icon_button__215811__.style_line a {background:transparent;color:#ffffff}

.icon_button__215811__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215811__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215811__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215812 : 공백      */
.solid_line__215812__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215812__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215812__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215812__ {height:10px}
}

/*     215813 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215813__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215813__ a span {display:inline-block;position:relative}
.icon_button__215813__.style_line a {background:transparent;color:#ffffff}

.icon_button__215813__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215813__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215813__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215814 : 공백      */
.solid_line__215814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215814__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215814__ {height:5px}
}

/*     215815 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215815__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215815__ a span {display:inline-block;position:relative}
.icon_button__215815__.style_line a {background:transparent;color:#ffffff}

.icon_button__215815__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215815__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215815__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215816 : 공백      */
.solid_line__215816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__215816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215816__ {height:15px}
}

